rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- m : rpmfts_s
- macro_trace : MacroBuf_s
- macroname : tagMacro
- macros : Spec_s
- made : rpmioPool_s
- magic : rpmlead , cpioCrcPhysicalHeader_s , _FD_s , urlinfo_s , record::header , tarHeader_s , headerToken_s
- major : rpmlead
- manifests : rpmdc_s , rpmrepo_s
- marker : arHeader_s
- markup : rpmrepo_s
- mask : DepMsg_s
- maxg : rpmfts_s
- maxm : rpmfts_s
- maxu : rpmfts_s
- mc : MacroBuf_s
- md_dict : rpmtsObject_s , rpmalObject_s , rpmdbObject_s , rpmdsObject_s , rpmfdObject_s , rpmfiObject_s , rpmftsObject_s , rpmmiObject_s , rpmpsObject_s , rpmteObject_s
- mdtimestamp : rpmrepo_s
- mi : rpmpsm_s , rpmmiObject_s
- mi_cflags : rpmmi_s
- mi_data : rpmmi_s
- mi_db : rpmmi_s
- mi_dbc : rpmmi_s
- mi_filenum : rpmmi_s
- mi_h : rpmmi_s
- mi_key : rpmmi_s
- mi_modified : rpmmi_s
- mi_next : rpmmi_s
- mi_nre : rpmmi_s
- mi_offset : rpmmi_s
- mi_prevoffset : rpmmi_s
- mi_re : rpmmi_s
- mi_rpmtag : rpmmi_s
- mi_set : rpmmi_s
- mi_setx : rpmmi_s
- mi_sorted : rpmmi_s
- mi_ts : rpmmi_s
- minor : rpmlead
- mntPoint : fsinfo
- mode : tarHeader_s , cpioCrcPhysicalHeader_s , record::header , arHeader_s
- msg : DepMsg_s
- mtime : arHeader_s , record::header , cpioCrcPhysicalHeader_s , tarHeader_s , Item_s
- multiLang : PreambleRec_s